Subject: FW: R Cost Centers
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 9 Aug 2001 07:37:35 -0700 (PDT)

I have not heard back on if you have corrected your reports.  Again I want to clarify that I am not using gross/net reports to prove to you that R112386 has a balance of only $64,720.92, I am using SAP cost center reports.  The only difference between the gross/ret report and the R cost centers is a $196.48 direct charge for computer expense to a FAR order.  This difference is detailed in the spreadsheet I have provided.  Are you still sure my R cost centers are over budget by $26,000?  They sure look under-budget by $23,000 to me.  Please let me know as I would like to submit an expense report.

Dan 

 -----Original Message-----
From: 	Fancler, Dan  
Sent:	Tuesday, August 07, 2001 1:34 PM
To:	Botello, Mary; Geaccone, Tracy
Subject:	FW: R Cost Centers

 Sorry we could not meet.  The problem seems to be Mary lists the total in R 112386 as $114,109.41 while in SAP the total is $64,720.92.  Please see attached.  I don't see how Mary's report could possibly tie to SAP.  Please provide me an SAP report that details $114,109.41 in R112386 because the one I run keeps coming up with $64,720.92. 

 -----Original Message-----
From: 	Fancler, Dan  
Sent:	Tuesday, August 07, 2001 6:49 AM
To:	Botello, Mary
Subject:	RE: R Cost Centers

Lets meet at 1:00 pm

 -----Original Message-----
From: 	Botello, Mary  
Sent:	Monday, August 06, 2001 5:43 PM
To:	Fancler, Dan
Subject:	R Cost Centers
Importance:	High

	Dan,
	Are you available to meet with Tracy and me tomorrow, August 7, for about 30 minutes between 11:30 and 2, in Tracy's office?  Let me know.  We can compare reports and see where we are not connecting.
	Mary